package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.RelSinsToOrg;

public interface IRelSinsToOrgService {
    RelSinsToOrg selectRelSinsToOrgByGuid(String guid);
    List<RelSinsToOrg> selectRelSinsToOrgList(RelSinsToOrg entity);
    int insertRelSinsToOrg(RelSinsToOrg entity);
    int updateRelSinsToOrg(RelSinsToOrg entity);
    int deleteRelSinsToOrgByGuid(String guid);
    int deleteRelSinsToOrgByGuids(String[] guids);
}
